[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'EditBtn' (#lcl)

# TTimeEdit.SimpleLayout

Indicates if the dialog uses a layout with 30 minute intervals between values.

## Declaration

Source position: editbtn.pas line 811

`published property TTimeEdit.SimpleLayout : Boolean read GetLayout write SetLayout default True;`

## Description

SimpleLayout is a Boolean property which indicates if the popup dialog for the control uses the 2 (rows) by 6 (columns) layout with 30 minute intervals between time values. The default value for the property is True. When set to False, a more detailed layout with 12 rows by 5 columns using 5 minute time intervals is used.